.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-aa62e80b-e7d5-8ae2-cc23-3fc259a20eec {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-73ff12e2-fdeb-48b3-fed3-b24651933138 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-3a0aa947-24c3-546c-964f-0a154e9ed62d {
margin-bottom: 40px !important;
margin-top: 24px !important;
max-width: 1000px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-c6ceb01f-99f7-a186-f4ab-d26b3c6440a4 {
margin-bottom: 80px !important;
margin-top: 80px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-9f66523c-584b-23e0-4ca9-232409267cd4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-9e10d7b2-2c34-f1f7-5131-6dbce928aef0 {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-291e444d-654c-c86a-34eb-b84993ea6452 {
margin-bottom: 40px !important;
margin-left: 15px !important;
margin-right: 15px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-225c0c9f-6ba6-09ff-0cf6-91bb8ae07e09 {
.fragment_2776 .btn {
background-color: var(--secundaria-faculdade);
}
}.lfr-layout-structure-item-14c2e858-9151-50de-4363-4f1ae35bb4b2 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-c5c1c238-99e2-2d81-aa06-10665f84f58e {
margin-bottom: 40px !important;
max-width: 1000px !important;
padding-bottom: 0px !important;
width: 100% !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-291e444d-654c-c86a-34eb-b84993ea6452 {
margin-left: 0px !important;
}
}